Jump to content




Photo
- - - - -

3.2.3 skins on 3.3.0


  • This topic is locked This topic is locked

No replies to this topic

#1 Wotsit

 
Wotsit
  • Location:Lying down :)

  • Proud IBSkin Lifetime Supporter!
 

Posted 01 April 2012 - 07:33 AM

Many of the support issues we are getting are because someone has installed a 3.2.3 skin on 3.3.0 or upgraded to 3.3.0 without considering what it will do to ALL their custom skins.

If I suggest a workaround then it's no good telling me now "It didn't work on 3.2.3 either". As there are no reports in the Tracker regarding that then I wouldn't know.

Unless you are proficient at updating skins please wait until Evanescence has issued upgrades to these skins AND updated this forum to 3.3.0 before asking for support of this nature or use the workaround I suggest. Trying to sort out your problems because you are trying to use a 3.2.3 skin on 3.3.0 only detracts from the time that can be given to the Easter/Spring skin, upgrading skins and upgrading this forum.